# Website
Inferencium website.<br>
<br>
## Licensing
All content is licensed under <a href="https://git.inferencium.net/Inferencium/website/src/branch/stable/license/BSD-3-Clause-Clear.txt">BSD-3-Clause-Clear</a> license&#42;.<br>
<br>
&#42;Exceptions:<br>
* All content outside of code, including personal content such as blog posts, is copyrighted and
cannot be distributed or modified without explicit consent from Inferencium.<br>
<br>
## Security
All files are checked for security issues; however, it is always the user's responsibility to
audit the code before installing and/or executing it.<br>
<br>
Inferencium takes no responsibility for any security issues which may arise due to usage of this
repository.<br>
<br>
## Branches
### <a href="https://git.inferencium.net/Inferencium/website/src/branch/main/">main</a>
Website root directory files pre-alpha development and alpha testing occurs in this branch.<br>
Feature-complete modifications of this branch are merged to beta branch for beta testing.<br>
<br>
### <a href="https://git.inferencium.net/Inferencium/website/src/branch/asset/">asset</a>
Website asset, including multimedia, files pre-alpha development and alpha testing occurs in this
branch.<br>
Feature-complete modifications of this branch are merged to beta branch for beta testing.<br>
<br>
### <a href="https://git.inferencium.net/Inferencium/website/src/branch/blog/">blog</a>
Website blog files pre-alpha development and alpha testing occurs in this branch.<br>
Feature-complete modifications of this branch are merged to beta branch for beta testing.<br>
<br>
### <a href="https://git.inferencium.net/Inferencium/website/src/branch/contact/">contact</a>
Website contact files pre-alpha development and alpha testing occurs in this branch.<br>
Feature-complete modifications of this branch are merged to beta branch for beta testing.<br>
<br>
### <a href="https://git.inferencium.net/Inferencium/website/src/branch/license/">license</a>
Website license files pre-alpha and alpha testing occurs in this branch.<br>
Feature-complete modifications of this branch are merged to beta branch for beta testing.<br>
<br>
### <a href="https://git.inferencium.net/Inferencium/website/src/branch/beta/">beta</a>
Feature-complete beta testing of merged code from development branches occurs in this branch.<br>
Merges from development branches to this branch are squashed, and the updated versions of the
individual files are mentioned in the commit messages.<br>
<br>
### <a href="https://git.inferencium.net/Inferencium/website/src/branch/stable/">stable</a>
Feature-complete and tested versions from beta branch are stored in this branch.<br>
Merges from beta branch to this branch are squashed, and the updated versions of the individual
files are mentioned in the commit messages.<br>
This branch contains code used in production.
